Compleet: true
Id: 23911
Wordt_Onderhouden_Door: "Kaag en Braassem"
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-03-14"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.participatiewet.Gemeente.Kaag_en_Braassem.nl-NL"
Zoekdescriptor.Titel: "Individuele studietoeslag, aanvragen"
Zoekdescriptor.Korte_Omschrijving: |-
  
  De individuele studietoeslag is een inkomensaanvulling voor studenten die door hun medische beperking blijvend niet in staat zijn om naast hun studie bij te verdienen.
  
  
  Voorwaarden
  
  
  U volgt een opleiding waarbij u recht hebt op studiefinanciering (WSF) of tegemoetkoming schoolkosten (WTOS).
  U hebt geen recht op een uitkering op grond van de Wajong (Wet arbeidsongeschiktheidsvoorziening jonggehandicapten).
  U bent als gevolg van een ziekte of gebrek blijvend niet in staat om naast uw studie inkomsten te verwerven.
  
  
  De individuele studietoeslag bedraagt (netto) per maand:
  
  
  
  
  Leeftijd
  Bedrag
  
  
  
  
  21 en ouder
  €328,59
  
  
  20 jaar
  €262,87
  
  
  19 jaar
  €197,15
  
  
  18 jaar
  €164,30
  
  
  
  
  
   
  
   
  
  
  Aanvraag
  
  
  Werkzaamheden op het gebied van werk en uitkeringen in de gemeente Kaag en Braassem worden uitgevoerd door de gemeente Alphen aan den Rijn. Het aanvraagformulier voor de individuele studietoeslag kunt u aanvragen bij het Serviceplein van de gemeente Alphen aan den Rijn via telefoonnummer 14 0172 (u moet de naam van de gemeente inspreken, noem eerst de gemeente Alphen aan den Rijn). Het Serviceplein zit in het gemeentehuis van Alphen aan den Rijn (Stadhuisplein 1, Alphen aan den Rijn). U kunt ook langskomen bij het Serviceplein. Een afspraak is niet nodig. 
Zoekdescriptor.Filters:
  - "Gemeente"
  - "Burger"
  - "Medebewind"
  - "Aanvraag"
  - "Onderwijs of stage in een andere lidstaat"
  - "18 jaar worden"
Zoekdescriptor.Zoektermen:
  - "arbeidsongeschiktheidsvoorziening"
  - "jonggehandicapten"
  - "€262"
  - "€197"
  - "€164"
  - "wsf"
  - "€328"
  - "inkomensaanvulling"
  - "serviceplein"
  - "wtos"
  - "stadhuisplein"
  - "wajong"
  - "verwerven"
  - "noem"
  - "inspreken"
  - "blijvend"
  - "gebrek"
  - "alphen"
  - "59"
  - "rijn"
  - "netto"
  - "87"
  - "studietoeslag"
  - "schoolkosten"
  - "den"
  - "uitkeringen"
  - "0172"
  - "studie"
  - "kaag"
  - "braassem"
  - "individuele"
  - "studiefinanciering"
  - "bedraagt"
  - "verdienen"
  - "langskomen"
  - "studenten"
  - "gevolg"
  - "19"
  - "volgt"
  - "uitgevoerd"
  - "21"
  - "leeftijd"
  - "naast"
  - "inkomsten"
  - "opleiding"
Regeling.Id: 2235
Regeling.Titel: "Individuele studietoeslag, aanvragen"
Regeling.Subtitel: ~
Regeling.Omschrijving: |-
  
  De individuele studietoeslag is een inkomensaanvulling voor studenten die door hun medische beperking blijvend niet in staat zijn om naast hun studie bij te verdienen.
  
  
  Voorwaarden
  
  
  U volgt een opleiding waarbij u recht hebt op studiefinanciering (WSF) of tegemoetkoming schoolkosten (WTOS).
  U hebt geen recht op een uitkering op grond van de Wajong (Wet arbeidsongeschiktheidsvoorziening jonggehandicapten).
  U bent als gevolg van een ziekte of gebrek blijvend niet in staat om naast uw studie inkomsten te verwerven.
  
  
  De individuele studietoeslag bedraagt (netto) per maand:
  
  
  
  
  Leeftijd
  Bedrag
  
  
  
  
  21 en ouder
  &euro;328,59
  
  
  20 jaar
  &euro;262,87
  
  
  19 jaar
  &euro;197,15
  
  
  18 jaar
  &euro;164,30
  
  
  
  
  
  &nbsp;
  
  &nbsp;
  
  
  Aanvraag
  
  
  Werkzaamheden op het gebied van werk en uitkeringen in de gemeente Kaag en Braassem worden uitgevoerd door de gemeente Alphen aan den Rijn. Het aanvraagformulier voor de individuele studietoeslag kunt u aanvragen bij het Serviceplein van de gemeente Alphen aan den Rijn via telefoonnummer 14 0172 (u moet de naam van de gemeente inspreken, noem eerst de gemeente Alphen aan den Rijn). Het Serviceplein zit in het gemeentehuis van Alphen aan den Rijn (Stadhuisplein 1, Alphen aan den Rijn). U kunt ook langskomen bij het Serviceplein. Een afspraak is niet nodig.&nbsp;
Regeling.Content:
  - AnchorLink: "algemeen"
    ContentId: 1
    ContentType: "Plain"
    ContentBlocks:
      - ContentBlockType: "HtmlContentBlock"
        ContentBlockId: 8513041111375191040
        Body: |-
          <h5>Wat is de Participatiewet?</h5>Iedereen die kan werken maar het op de arbeidsmarkt zonder ondersteuning
           niet redt, valt onder de Participatiewet. De wet moet ervoor zorgen dat
           meer mensen werk vinden, ook mensen met een arbeidsbeperking.&nbsp;
  - AnchorLink: "algemene bijstand"
    ContentId: 2
    Label: "Algemene bijstand"
    ContentType: "Expandable"
    ContentBlocks:
      - ContentBlockType: "HtmlContentBlock"
        ContentBlockId: 5431080627858383872
        Body: |-
          <h5>Wanneer heb ik recht op algemene bijstand?</h5>
          <div class="intro"><p>U heeft recht op een algemene bijstandsuitkering 
          als u voldoet aan de voorwaarden. En u niet genoeg inkomen of vermogen 
          heeft om van te leven. En u ook niet in aanmerking komt voor een andere 
          vorm van hulp of uitkering.</p><h6>Voorwaarden algemene bijstand</h6><p>U heeft in Nederland recht op algemene&nbsp;bijstand als u voldoet aan de volgende voorwaarden:</p><ul><li><span style="color: var(--st-text-2);">u woont in Nederland. En u bent Nederlander of u heeft een geldige verblijfsvergunning;</span></li><li><span style="color: var(--st-text-2);">u bent 18 jaar of ouder;</span></li><li><span style="color: var(--st-text-2);">u heeft niet genoeg inkomen of vermogen om van te leven. Bijvoorbeeld om een woning te huren en eten te kopen;</span></li><li><span style="color: var(--st-text-2);">u komt niet in aanmerking voor een andere vorm van hulp of uitkering;</span></li><li><span style="color: var(--st-text-2);">u zit niet in de gevangenis of een huis van bewaring.</span></li></ul><ul>
          </ul><p>
                  
          
          
          
          </p><p>Er geldt ook een&nbsp;aantal <a href="https://www.rijksoverheid.nl/onderwerpen/participatiewet/vraag-en-antwoord/wat-zijn-mijn-rechten-en-plichten-in-de-bijstand">verplichtingen als u een bijstandsuitkering ontvangt</a>.</p></div>
Regeling.Relevante_Grondslagen:
  - label: "Artikel 36b Participatiewet"
    grondslag: "http://standaarden.overheid.nl/owms/terms/PW_art_36b"
    link: "https://wetten.overheid.nl/jci1.3:c:BWBR0015703&hoofdstuk=4&Paragraaf=4.1&artikel=36b"
Regeling.Authoriteit: "Kaag en Braassem"
Regeling.Doelgroep: "particulier"
Regeling.Dev.Bronrij: 23911
Regeling.Dev.Relevante_UPLs:
  - "individuelestudietoeslag"
Regeling.Dev.Bestandsnaam: "individuelestudietoeslagaanvragen"
Regeling.Dev.Source_URL: "https://www.kaagenbraassem.nl/Inwoners_en_ondernemers/Werk_en_inkomen/Toeslagen/Individuele_studietoeslag_aanvragen"
